prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 QmlModels
Description: Qt QmlModels module
Version: 5.15.19
Libs: -lQt5QmlModels 
Cflags: -DQT_QMLMODELS_LIB -I${includedir}/QtQmlModels -I${includedir}
Requires: Qt5Core Qt5Qml

